uuid: 4628c623-52f7-474a-98d7-257d86fa4acb
langcode: en
status: true
dependencies:
  config:
    - block_visibility_groups.block_visibility_group.article_listing
    - facets.facet.article_type
  module:
    - block_visibility_groups
    - facets
  theme:
    - octavia
_core:
  default_config_hash: BfeDx7p2tlNt4iLO7JkzSpAiU659fCrxtt5tTdbtklc
id: article_type_facet
theme: octavia
region: sidebar_first
weight: 4
provider: null
plugin: 'facet_block:article_type'
settings:
  id: 'facet_block:article_type'
  label: Type
  label_display: visible
  provider: facets
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: article_listing
